apiVersion: v1
kind: Secret
metadata:
  annotations:
    enterprise.min.io/version: RELEASE.2024-03-12T08-39-44Z
    kubernetes.io/service-account.name: console-sa
    operator.min.io/authors: MinIO, Inc.
    operator.min.io/license: Enterprise
    operator.min.io/support: https://subnet.min.io
    operator.min.io/version: v5.0.13
  name: console-sa-secret
  namespace: minio-operator
type: kubernetes.io/service-account-token
